#include "xgfxstatebits.h"

XGfxStateBits::XGfxStateBits()
    : XAsset()
    , mLoadBits()
{
    
}

XGfxStateBits::~XGfxStateBits()
{
    
}

void XGfxStateBits::ParseData(QDataStream *aStream)
{
    
}

void XGfxStateBits::Clear()
{
    mLoadBits = QVector<quint32>();
}
